Bug 438213 - f9beta nfs installation fails on ppc64
f9beta nfs installation fails on ppc64
Status: CLOSED NOTABUG
Product: Fedora OLPC
Classification: Retired
Component: kernel (Show other bugs)
unspecified
ppc64 All
low Severity urgent
: ---
: ---
Assigned To: John (J5) Palmieri
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-19 14:16 EDT by IBM Bug Proxy
Modified: 2013-03-13 00:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-19 14:27:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 43218 None None None Never

  None (edit)
Description IBM Bug Proxy 2008-03-19 14:16:38 EDT
=Comment: #0=================================================
Mohammed Omar <mohd.omar@in.ibm.com> - 2008-03-18 07:37 EDT
---Problem description:---
Installation of F9 Beta , booted up with ppc64.img (net boot image), failed to
mount nfs partition. Its a rawhide spin built by Joshua w. Boyer.

---log---------
Welcome to Fedora for ppc

                                                                                
                                                                                
                                                                                
                                                                                
                       +-----------+ Error +------------+                       
                       |                                |                       
                       | That directory could not be    |                       
                       | mounted from the server.       |                       
                       |                                |                       
                       |            +----+              |                       
                       |            | OK |              |                       
                       |            +----+              |                       
                       |                                |                       
                       |                                |                       
                       +--------------------------------+                       
                                                                                
                                                                                
                                                                                
                                                                                
                                                                                

  <Tab>/<Alt-Tab> between elements  | <Space> selects | <F12> next screen





---Hardware Environment--
    Machine type (p650, x235, SF2, etc.): P550
    Cpu type (Power4, Power5, IA-64, etc.): Power5
    
--Is this reproducible?--
Yes
---Describe the steps:---
Step 1: boot p550 machine with ppc64.img of f9-beta
Step 2: Select NFS installation and provide IP details,nfs server $ dir.
Step 3: Gives the message "That directory could not be mounted from the server."


----Additional information:---
sha1sum of Fedora-9-Beta-ppc-DVD.iso is OK
Same NFSSERVER:NFSPATH f9-alpha(ppc64.img) says...
Welcome to Fedora for ppc
                                                                               
                                                                        
                                                                                
                                                                                
                     +-------------+ Error +-------------+                      
                     |                                   |                      
                     | The Fedora installation tree in   |                      
                     | that directory does not seem to   |                      
                     | match your boot media.            |                      
                     |                                   |                      
                     |              +----+               |                      
                     |              | OK |               |                      
                     |              +----+               |                      
                     |                                   |                      
                     |                                   |                      
                     +-----------------------------------+       
It is just to confirm NFS Server setup don't have any issues.
Comment 1 IBM Bug Proxy 2008-03-19 14:28:08 EDT
Closing this bz. It should not have been mirrored.

Note You need to log in before you can comment on or make changes to this bug.